.example {
	margin-left : 35px;
}
h1 {
	margin-top : 0;
}
.example .mouseover {
	font-size : 1.5em;
	cursor : pointer;
	color : #0000FF;
	margin : 5px;
}
#corps {
	padding : 20px 10px;
	margin : 10px;
	border : 2px solid black;
}
pre {
	background-color : #dfe4b4;
	padding : 8px;
}

#plugin {
	font-size : 1.3em;
	font-weight : bold;
	color : #1E70A6;
}

#plugin .option {
	font-weight : normal;
	color : #666;
}

.download{
	font-size : 1.2em;
	color : #000;
}

.download:hover{
	text-decoration : underline overline;
}
